/*ugly fixes*/
#mobile_issues_buttons_container{
	text-align: center;
}
#mobile_issues_buttons{
	width: auto !important;
	display: inline-block;
}
@media all and (max-width: 541px) and (min-width: 0px) {
	.region-home-hero-left{float:left;height:303px;padding:78px 0 0 0;position:relative;width:100%;z-index:65; margin-bottom:314px; padding-bottom: 0px !important;}
	#general_content{
		padding-left: 3.5% !important;
		padding-right: 3.5% !important;
	}
	
}


/*fade*/
.titleFadeOut{
	background-image:url('../images/fade.png');
	display: block;
	height: 36px;
	width: 32px;
	position: absolute;
	right: 32px;
	bottom: 0px;
	z-index: 2000;
}
.view-home-videos .views-field-title{
	white-space: nowrap;
	overflow: hidden;
}



/*hover states*/
#contribute a:hover{
	background-color: #0ECF4E;
}
#form_submit{
	background-image:url('../images/form_submit2X.png');
	background-repeat: no-repeat;
	background-size: 52px 104px;
	width: 52px;
	height: 52px;
	
	cursor: pointer;
}
#form_submit:hover{
	background-position: left bottom;
}
#right_bar_form #form_submit{
	background-size: 46px auto;
	background-position: left top;
}
#right_bar_form #form_submit:hover{
	background-position: left bottom;
}

#views_slideshow_controls_text_next_home_videos-block a{
	background-image:url('../images/home_vid_next2X.png');
	background-size: 32px 72px;
}
#views_slideshow_controls_text_next_home_videos-block a:hover{
	background-position: left bottom;
}
#views_slideshow_controls_text_previous_home_videos-block a{
	background-image:url('../images/home_vid_prev2X.png');
	background-size: 32px 72px;
}
#views_slideshow_controls_text_previous_home_videos-block a:hover{
	background-position: left bottom;
}
#post_exerpt_arrow{
	background-image:url('../images/post_excerpt_arrow2X.png');
	background-size: 32px 72px;
}
#post_exerpt_arrow:hover{
	background-position: left bottom;
}
.view-real-issues-real-solutions .view-content .views-field-nothing-2 .field-content .issues_tweet{
	background-image:url('../images/issues_twitter_share2X.png');
	background-size: 92px 72px;
}
.view-real-issues-real-solutions .view-content .views-field-nothing-2 .field-content .FBshare{
	background-image:url('../images/issues_facebook_share2X.png');
	background-size: 92px 72px;
}
.view-real-issues-real-solutions .view-content .views-field-nothing-2 .field-content .issues_tweet:hover{
	background-position: center top;
}
.view-real-issues-real-solutions .view-content .views-field-nothing-2 .field-content .FBshare:hover{
	background-position: center top;
}

/*sidebar*/
.rtsd_soc{
	display: inline-block;
	float:left;
	width: 100px;
	height: 80px;
	background-position: top;
	background-size: 100px 160px;
}
.rtsd_tw{
	background-image:url('../images/right_bar_twitter2X.png');
}
.rtsd_fb{
	background-image:url('../images/right_bar_facebook2X.png');
}
.rtsd_yt{
	background-image:url('../images/right_bar_youtube2X.png');
}
.rtsd_soc:hover{
	background-position: bottom;
}

/*media*/
.single_item_share{
	display: inline-block;
	width: 26px;
	height: 26px;
	background-size: 26px 54px;
}
.single_item_facebook_share{
	background-image:url('../images/item_share_facebook_icon2X.png');
}
.single_item_twitter_share{
	background-image:url('../images/item_share_twitter_icon2X.png');
}
.single_item_mail_share{
	background-image:url('../images/item_share_mail_icon2X.png');
}
.single_item_share:hover{
	background-position: left bottom;
}

#mobile_issues_left{
	background-image:url('../images/home_vid_prev2X.png')!important;
	background-size: 32px 72px !important;
}
#mobile_issues_right{
	background-image:url('../images/home_vid_next2X.png')!important;
	background-size: 32px 72px !important;
}


/*footer*/
.footer_social{
	width: 38px;
	height: 38px;
	display: inline-block;
	background-size: 38px 76px;
}
.footer_social:hover{
	background-position: left bottom;
}
.ftsoc_tw{
	background-image:url('../images/footer_twitter2X.png');
}
.ftsoc_fb{
	background-image:url('../images/footer_facebook2X.png');
}
.ftsoc_yt{
	background-image:url('../images/footer_youtube2X.png');
}
#footer_contribute:hover{
	background-color: #0ECF4E;
}